Mailinglist Archive: opensuse (3336 mails)

< Previous Next >
Re: [SLE] NEW KDE 3.5 Upgrade Problem -- python-qt AND MORE!
  • From: Robert Paulsen <robert@xxxxxxxxxxxxxxxxxx>
  • Date: Thu, 1 Dec 2005 18:26:28 -0600
  • Message-id: <200512011826.28402.robert@xxxxxxxxxxxxxxxxxx>
On Thursday 01 December 2005 18:11, Robert Paulsen wrote:

>
> My *guess* is that someone updated k3b on the servers but got the rpm SPEC
> file wrong. It thinks it requires three packages named "is", "not", and
> "installed"!
>

Sure enough, I see that the build date for k3b is 1 Dec 2005 (today) so it is
the thing that has changed since last I tried this.

< Previous Next >